document.querySelector("#social-twitter").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://twitter.com/Campuspartymx"
		}
	});
});

document.querySelector("#social-facebook").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://facebook.com/campuspartymexico"
		}
	});
});

document.querySelector("#social-blog").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://blog.campus-party.com.mx"
		}
	});
});

document.querySelector("#social-pinterest").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://pinterest.com/campusparty"
		}
	});
});

document.querySelector("#social-instagram").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://instagrma.com/campusparty"
		}
	});
});

document.querySelector("#social-flickr").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://flickr.com/photos/campuspartymexico"
		}
	});
});

document.querySelector("#social-youtube").addEventListener("click", function(){
	new MozActivity({
		name: "view",
		data: {
			type: "url",
			url: "http://youtube.com/user/campusparty"
		}
	});
});